@charaset "Shift_JIS";

body{
text-align:center;
margin:0;
padding:0;
background-color:#ECE9E9;
font-size:12px;
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

#wrapper{
margin:0 auto;
width:800px;
text-align:left;
}

#header{
height:140px;
background:url(../img/header.gif);
}

#maintop{
height:157px;
background:url(../img/main_top.gif);
}

#contents{
margin:0 auto;
width:800px;
}

#footer{
clear:both; /*回り込み解除*/
height:25px;
text-align:center;
font-size:10px;
}

td{
text-align:left;
}

.top{
height:16px;
background:url(../img/top.gif);
font-size:10px;
}

.bottom{
height:16px;
background:url(../img/bottom.gif);
font-size:10px;
}

.inner{
margin:10px 30px;
}

.bg{
background:url(../img/bg.gif);
}

.aligncenter{
text-align:center;
}

.alignright{
text-align:right;
}

table.hikaku{
border-top:1px solid #999;
border-left:1px solid #999;
margin:0 auto;
}

table.hikaku th{
border-bottom:1px solid #999;
border-right:1px solid #999;
background-color:#c3e6f3;
}

table.hikaku th.topic{
border-bottom:1px solid #999;
border-right:1px solid #999;
background-color:#67bad9;
}

table.hikaku td{
border-bottom:1px solid #999;
border-right:1px solid #999;
background-color:#f6f5d1;
text-align:center;
}

table.hikaku td.topic{
border-bottom:1px solid #999;
border-right:1px solid #999;
background-color:#f8f48f;
text-align:center;
font-weight:bold;
}